@import url("reset.css");

@font-face {
    font-family: 'corbelregular';
    src: url('fonts/corbel-webfont.eot');
    src: url('fonts/corbel-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbel-webfont.woff') format('woff'),
         url('fonts/corbel-webfont.ttf') format('truetype'),
         url('fonts/corbel-webfont.svg#corbelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'calibriregular';
    src: url('fonts/calibri_0-webfont.eot');
    src: url('fonts/calibri_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibri_0-webfont.woff') format('woff'),
         url('fonts/calibri_0-webfont.ttf') format('truetype'),
         url('fonts/calibri_0-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'franklin_gothic_bookregular';
    src: url('fonts/frabk-webfont.eot');
    src: url('fonts/frabk-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frabk-webfont.woff') format('woff'),
         url('fonts/frabk-webfont.ttf') format('truetype'),
         url('fonts/frabk-webfont.svg#franklin_gothic_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ------------------------------------
								=== STRUCTURE: =======================================
							
							
							
								* Page Width:			960px
								* Max Width:			1150px
								* Number of Columns:	2

---------------------------------------------------------------------------- 
 GLOBAL SETTING

-------------------------------------------- */
* {
	margin:0;
	padding:0;
}
body{
	background:#f7f8fa;
	font:12px/18px  Arial,"Helvetica Neue", Helvetica,  sans-serif;
	color:#52504d; margin:0; padding:0;
}

.left{text-align:left;float:left;}
.right{	text-align:right;float:right;}

img{border:0px; padding:0px; margin:0px;}

a{	text-decoration:none;}
a:hover{color:#cc6633;	text-decoration:none;}
a:focus{	outline: none;}
.clear{clear:both;}
.nobdr{ border:none !important;}
input, textarea, select{ margin:1px 0px; padding:3px 4px; border:1px solid #CCCCCC;}
table tr th{ text-align:right; padding-right:10px; vertical-align:top;}
.err-border{ border:2px solid #FF0000;}
.error{ color:#FF0000;}

.col-x1{ width:20%;}
.col-x2{ width:25%;}
.col-x3{ width:33%;}
.col-x4{ width:40%;}
.col-x5{ width:50%;}
.col-x6{ width:60%;}
.col-x7{ width:66.6666%;}
.col-x8{ width:75%;}
.col-x9{ width:80%;}
.col-x10{ width:100%;}
.col-x11{ width:30%;}
.col-x12{ width:70%;}
.col-x13{ width:36%;}
.col-x14{ width:90%;}
.col-x1, .col-x2, .col-x3, .col-x4, .col-x5, .col-x6, .col-x7, .col-x8, .col-x9, .col-x10, .col-x11, .col-x12, .col-x13, .col-x14{ float:left; min-height:1px; position:relative; display:inline;} 
.m10-l {    margin-left: 10px;}
.m20-l {    margin-left: 20px;}
.m20-t {    margin-top: 20px;}
.m10-t {    margin-top: 10px;} .m100-t {    margin-top: 100px;}

.m20-b {    margin-bottom: 20px !important;}
.m30-b{ margin-bottom:30px !important;}
.m10-b {    margin-bottom: 10px;}
.pad_10{ padding:10px;}
.pad_r_30{padding-right:30px;}

.m10-r {    margin-right: 10px;}
.m10-lr {    margin: 0 10px;}

#outerwrapper{height:100%; width:100%; position:relative; }
#body{min-height:100%; position:relative;}
.wrapper, #header, #the_body, .header-bottom {width:1024px; margin:0 auto; position:relative;}


.banner-wrapper{ width:100%; height:400px;  margin:0 auto; position:relative; }
.page-banner-wrapper{ width:100%; height:300px; overflow:hidden;  margin:0 auto; position:relative; }

.banner{ width:100%;}
.page-banner{ height:150px;float:left; }
.banner-overlap{width:100%; height:510px;  margin:0 auto; position:absolute; top:0; left:0; z-index:5; 

background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(248,248,249,0) 45%, rgba(240,240,242,1) 99%, rgba(240,240,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(45%,rgba(248,248,249,0)), color-stop(99%,rgba(240,240,242,1)), color-stop(100%,rgba(240,240,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(248,248,249,0) 45%,rgba(240,240,242,1) 99%,rgba(240,240,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(248,248,249,0) 45%,rgba(240,240,242,1) 99%,rgba(240,240,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(248,248,249,0) 45%,rgba(240,240,242,1) 99%,rgba(240,240,242,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(248,248,249,0) 45%,rgba(240,240,242,1) 99%,rgba(240,240,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f0f0f2',GradientType=0 ); /* IE6-9 */
}  


#topwrapper{ width:100%; height:50px; position:absolute; top:0; left:0; z-index:5;}

.logo-wrapper{ width:310px; height:122px; float:left; overflow:hidden; background:#fff;}
.logo-wrapper img{}

.menu-wrapper{ width:1024px; height:50px; margin:0 auto; background:rgba(21,31,41, 0.8);  }
.top-menu{ width:714px; height:50px; float:left; position:relative; }
.top-menu-box{ width:700px; height:50px; margin:0 auto; }
.top-menu ul li{ padding:14px 10px; margin-right:1px;float:left; color:#fff; list-style:none; font: normal 16px "franklin_gothic_bookregular"; text-transform:uppercase; position:relative;}
.top-menu ul li a{ color:#fff;}
.top-menu ul li:hover{background:#475d70;}
.top-menu ul li.active{ border-bottom:3px solid #FF3300; padding:14px 10px;  }

.top-menu  ul ul{ display:none; position:absolute; top:35px; z-index:20; left:0px;  background:#475d70;}
.top-menu  ul li:hover > ul{ display:block; }

.top-menu ul li ul li{ float:none;font:normal 16px 'calibriregular'; padding:4px 9px; background:none; text-transform:capitalize; white-space:nowrap; border-bottom:1px dotted #6099b9; min-width:100px; margin:0px 5px;}
.top-menu ul li ul li a{ }
.top-menu ul li ul li a:hover{text-shadow:1px 1px 5px #000;color:#75C7EE;}
.top-menu ul li ul li:last-child{ border:none;}

.body-container{ width:100%; height:auto;   }
.body-wrapper{ padding:30px; width:964px;position:relative; float:left;  }
.body-content{ background:#e2e4e4;
background: -moz-linear-gradient(top,  rgba(125,185,232,0) 1%, rgba(200,224,243,0) 51%, rgba(247,248,250,0.63) 82%, rgba(247,248,250,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(226,228,228,0)), color-stop(51%,rgba(226,228,228,0)), color-stop(82%,rgba(226,228,228,0.63)), color-stop(100%,rgba(226,228,228,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 1%,rgba(200,224,243,0) 51%,rgba(247,248,250,0.63) 82%,rgba(247,248,250,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,185,232,0) 1%,rgba(200,224,243,0) 51%,rgba(247,248,250,0.63) 82%,rgba(247,248,250,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,185,232,0) 1%,rgba(200,224,243,0) 51%,rgba(247,248,250,0.63) 82%,rgba(247,248,250,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0) 1%, rgba(226, 228, 228, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#f7f8fa',GradientType=0 ); /* IE6-9 */
 }
.page-container{position:absolute; top:150px; z-index:10;}
.content{ }
.content h1{ font:normal 30px "corbelregular"; padding:0px 0px 10px 0px; color:#525968;}
.content h2{ font:normal 24px "corbelregular"; padding:0px 0px 10px 0px; color:#525968;}
.content h3{ font:normal 20px "corbelregular"; padding:0px 0px 10px 0px; color:#525968;}
.content h4{ font:normal 18px "corbelregular"; padding:0px 0px 10px 0px; color:#525968;}
.content h5{ font:normal 14px "corbelregular"; padding:0px 0px 10px 0px; color:#525968;}
.content h6{ font:normal 12px "corbelregular"; padding:0px 0px 10px 0px; color:#525968;}
.content p{ text-align:justify; padding:5px 0px; font:normal 14px/18px "calibriregular"; color:#5c5a57; }
.content p a{ color:#0099CC; }
.content p img{ padding:5px;}
.content ul li{ margin-left:20px;}
.content strong a{color:#0099CC;}
.hcenter{ text-align:center;}
.hgreen{ color:#acaa03 !important;}



.trip-item{ width:300px; height:270px; overflow:hidden; background:#f0f1f2; float:left; margin:10px 20px 10px 0px; position:relative; -webkit-box-shadow: 0px 1px 5px 1px rgba(50, 50, 50, 0.75);-moz-box-shadow:    0px 1px 5px 1px rgba(50, 50, 50, 0.75);box-shadow:         0px 1px 5px 1px rgba(50, 50, 50, 0.75); }
.trip-item .trip-image{ width:300px; height:200px; overflow:hidden; position:relative;}
.trip-item .trip-image img{ height:200px; width:300px;}
.trip-item .trip-title{ color:#353638; font:normal 18px "corbelregular"; text-align:center; padding:22px 0px 0px 0px; text-transform:uppercase;}
.trip-item .trip-title a{  color:#5b5c5f;}
.trip-item .trip-title a:hover{ color:#0386cc;}
.trip-item .trip-price{color:#68920d; font:normal 24px "corbelregular"; text-align:center; padding:0px 0px; }
.trip-item .trip-model{ color:#7f7f7e; font:normal 14px "corbelregular"; padding:8px 5px; text-align:center;}
.trip-item .trip-model span{ color:#3e403a;}
.trip-item p span{ color:#999999;}
.trip-item .moreinfo{ position:absolute; top:170px; z-index:7; left:25%; width:calc( 50% - 20px); height:20px; background:#0386cc; text-align:center; color:#fff; font:normal 18px "corbelregular"; padding:10px; }
.trip-item .moreinfo a{ color:#fff;}
.trip-item .moreinfo:hover{ background:#FF0000;  transition: background 0.3s linear;}

.dest-box{ width:100%; height:320px; margin:20px 0px 20px 0px; position:relative; background:url(images/big-shadow.png) no-repeat 0px 250px ;}
.dit{ position:relative; float:left; width:240px; height:250px; }
.dest-item{ width:240px; height:250px; overflow:hidden; position:absolute; z-index:10; border-left:1px solid #fff;}
.srvname h2{ color:#ffffff; height:250px; width:240px; text-align:center; text-transform:uppercase; font:normal 30px 'corbelregular'; display: table-cell; vertical-align: middle;}
.srvname h2 a{color:#ffffff; }

.dest-item .bgover:hover{background:rgba(0,0,0,0.7); transition: background 0.3s linear;}
.dest-item .bgover{ background:rgba(0,0,0,0.1);  width:250px; height:250px; position:absolute; top:0px; left:0px; z-index:10; text-align:center; cursor:pointer; }

.dit .knowmore{ position:absolute; top:170px; z-index:15; left:20%; width:calc( 60% - 20px); height:20px; background:#0386cc; text-align:center; color:#fff; font:normal 18px "corbelregular"; padding:10px; }
.dit .knowmore a{ color:#fff;}
.dit .knowmore:hover{ background:#FF3300;  transition: background 0.3s linear;}
.bgover:hover > .knowmore{ background:none;}

.service-box{ width:100%; height:300px; margin:10px 0px 10px 0px; position:relative;}
.sit{ position:relative; float:left; width:240px; height:300px; }
.serv-item{ width:232px;  height:300px;  background:#b2c2c6; margin:0px 6px; float:left;}
.serv-icon{ width:74px; height:74px; border-radius:57px; background:#fff; margin:20px auto; padding:20px;}
.serv-title{ font: bold 26px "franklin_gothic_bookregular"; text-transform:uppercase; color:#262a2b; text-align:center; }
.serv-title a{color:#262a2b; }
.serv-title a:hover{color:#FF3300; }

.serv-icon-box{ width:74px; height:74px; border-radius:5px; background:#fff; padding:5px; float:left;}
.serv-title-box{   width:calc(100% - 95px); padding-left:10px; float:left; }
.serv-title-box h3{font: bold 18px "franklin_gothic_bookregular"; text-transform:uppercase; color:#262a2b; text-align:left; margin:0px; padding:0px;}
.serv-title-box h3 a{color:#262a2b; }
.serv-title-box h3 a:hover{color:#FF3300; }
.serv-title-box p.side-info{ padding:0px;}


.serv-desc p{ font:normal 14px "calibriregular"; color:#262a2b; padding:10px;}
.serv-item:hover{ background:#91abb1;}

.footer-container{ background:#f0f2f3; }
.footer-container h1{ color:#1ba0c1;}
.footer-content{ width:calc(100% - 20px); padding-right:20px ;}
.no-pad{ padding:0px; width:100%;}
.footer-content p{ padding-bottom:0px;}
span.more, span.more a{ color:#16649f; font-weight:bold;}
span.more a:hover{ color:#FF3300;}

.g-thumb{ width:120px; height:75px; overflow:hidden; float:left; margin:2px;}
.g-thumb img{ width:120px; height:75px;}

.feed-box{ max-height:200px;}
.feed-box img{ padding:5px;}
.feed-box:hover{ overflow:scroll;}

.bottom-wrapper{ width:100%; height:160px; position:relative; background:#616769;}
.bottom-container{width:984px; height:auto; margin:0 auto; padding:7px 20px;}
.bottom-container h1{ font:normal 24px Arial, Helvetica, sans-serif; color:#fff; padding:10px 0px;}
.bottom-container h2{ font:normal 20px Arial, Helvetica, sans-serif; color:#fff; padding:10px 0px;}
.bottom-container h3{ font:normal 18px "calibriregular"; color:#fff;}
.bottom-container p{ color:#e2d9d9; line-height:8px;}

.bottom-box{ width:100%; float:left; height:30px; background:#475458;  }

.affiliates{ margin-top:20px;}
.affiliates img{ padding-left:7px;}
.info{ margin-top:0px;}
.info ul li{font: normal 24px Arial, Helvetica, sans-serif; color: #fff; padding: 10px 0px; list-style:none; margin-left:0px;}
.info ul li a{ color:#fff;}
.info ul li ul{ margin-top:20px; margin-left:5px;}
.info ul li ul li{ font:normal 14px Arial, Helvetica, sans-serif; background:url(images/arr-bullet.png) no-repeat 1px 8px; padding-left:17px;color:#fff; list-style:none; line-height:6px;}
.ft-bottom{ background:#ab0c1e; width:1004px; padding:2px 10px; height:30px; margin:0px 0px 0px 0px;}
.ft-bottom p{ color:#fff;}
.ft-bottom p a{ color:#FFFF00;}
.fb-like-box{ background:#fff;}

.side-bar{ border-left:1px solid #CCCCCC; padding-left:20px; margin:10px 0px 0px 20px; float:left;}

/*Tabs*/
div.simpleTabs_1 { padding:5px 10px 5px 0px; background:#017aca; height:22px; width:calc( 100% - 10px); margin:20px 0px 10px 0px;}
ul.simpleTabs_1Navigation { margin:0px 2px ; padding:0; text-align:left; }
ul.simpleTabs_1Navigation li { list-style:none; display:inline; margin:0px 5px; padding:0; height:22px; }
ul.simpleTabs_1Navigation li a {padding:5px 10px; text-decoration:none;  font:normal 12px 'calibriregular'; color:#c5dae8; text-transform:uppercase; }
ul.simpleTabs_1Navigation li a:hover { color:#fff; }
ul.simpleTabs_1Navigation li a.current {  color:#fff; background:#51a506; border-radius:5px; box-shadow: inset 1px -1px 0px #1678b4; padding-top:2px !important; }
div.simpleTabs_1Content {width:762px; margin-top:20px; display:none; clear:both; }
div.simpleTabs_1Content.currentTab { display:block; float:left; width:710px; }

/*End Tabs*/
.g-item{ width:200px; height:155px; float:left; margin:5px 0px 5px 10px; overflow:hidden; position:relative;}
.g-cap{ position:absolute; bottom:0px; background:rgba(9,89,112,0.8); font:normal 14px 'calibriregular'; color:#fff; padding:5px 5px; width:230px;}
.g-cap  a{ color:#fff;}

.side-list-item{ width:100%; height:auto; clear:both; margin-bottom:20px; border-bottom:0px dashed #CCCCCC; float:left;  }
.side-list-item .pic{ width:125px; height:83px; float:left;}
.side-list-item .pic img{ width:125px; height:83px;}
.side-list-item .desc{ width:calc( 100% - 135px); height:auto; float:left; padding-left:10px; }
.side-list-item .desc h3{ font:bold 14px "corbelregular"; color:#097df2; padding:0px;}
.side-list-item .desc h3 a{color:#097df2; }
.side-list-item .desc p{ line-height:16px; padding:2px 0px;}
span.cost{ font:bold 14px "calibriregular"; color:2f3133;}
.pic_bg{ position:relative; width:262px; height:150px; overflow:hidden}
.pic_bg:hover >  .txt_up{ background:rgba(0,0,0,0.5);}
.txt_up{  position:absolute;top:0; left:0;  width:262px; height:150px;  color:#fff; background:rgba(0,0,0,0.1); }
.txt_up span.mid{ width:262px; height:150px; display:table-cell; vertical-align:middle; text-align:center;}
.txt_up span.mid a{ color:#fff; font:normal 24px "corbelregular"; text-transform:uppercase;}
.txt_up span.mid a:hover{ color:#FF3300;}

.book-button{ position:absolute; right:5px; top:5px; padding:10px 10px; background:#CC0033; border-radius:10px; text-align:center; color:#FFF;}
.book-button a, .booktrip-btn a{ color:#fff; cursor:pointer;}
.book-button:hover, .booktrip-btn:hover{ background:#FF3300;}
.booktrip-btn{ clear:both; padding:10px 10px; background:#CC0033; border-radius:10px; text-align:center; color:#FFF; width:150px; height:20px;}
.book-trip-box{ width:285px; height:108px; background:#b4c297 url(images/tel.png) no-repeat 25px 32px; font:normal 24px "calibriregular"; color:#2b0508;}
.book-trip-box .info{ padding: 19px 25px 25px 80px;}
.book-trip-box .info span.num{ color:#e00c20;}
.book-trip-box .info span.email{ font:bold 14px Arial, Helvetica, sans-serif; color:#333333;}

.gal-box{ border:0px solid #3300CC; margin:0px 0px 20px 0px; clear:both; float:left;}
.gal-box h2{ font:bold 18px "corbelregular"; color:#333333;}
.gal-box .g-item{ background:#000;}
.gal-box .g-cap{ width:95%; text-align:center;}
.viewmore{ clear:both; margin:10px 0px; float:right; width:120px; height:20px; background:#787676 url(images/vm-bg.jpg) repeat-y 0 0; font:normal 16px 'calibriregular' Arial, Helvetica, sans-serif; color:#ffffff; padding:5px 10px 5px 25px;}
.viewmore a{ color:#fff;}
.viewmore a:hover{ color:#333333;}


.reviews{ clear:both; float:left; position:relative; width:90%; height:auto; padding:4%; margin:10px 0px; border:1px solid #FFF;}
.write{ display:none;}
h3.reviews_ttl{ font:bold 16px 'laoui'; color:#333333;margin:10px 0px; border-bottom:1px solid #333333;}
h3.reviews_ttl span{font:bold 12px 'laoui'; color:#666666;margin:3px 0px; cursor:pointer; }
#write-reviews{ font:bold 12px Arial, Helvetica, sans-serif; text-decoration:underline;}
.write{ width:90%; padding:5%;}
.rev-item{ padding-bottom:10px; border-bottom:1px dashed #CCCCCC; margin-bottom:10px; clear:both; float:left;}
.rev-item p{ text-align:justify; font:italic 12px 'calibriregular';}
.rev-item p.name{ font:bold 12px Arial, Helvetica, sans-serif;}
.rev-item p.name span{ font:italic 12px Arial, Helvetica, sans-serif;}

.rev-item p.date{font:normal 11px 'calibriregular'; padding:5px 0px; text-align:right; color:#999999;}
.reviews label{ clear:both; display:block; width:85%; }
input.inp, textarea.inp{ clear:both; border:1px solid #CCCCCC; width:95%; padding:2px 4px; font:normal 14px 'calibriregular'; color:#333333;}
input.inp_vs{border:1px solid #CCCCCC; width:30px; padding:2px 4px; font:normal 14px 'calibriregular'; color:#333333;}
select.inp{ width:90%; font:normal 12px 'calibriregular';}

.send_btn{ background:#017aca; color:#FFF; font:normal 18px 'calibriregular'; text-align:center; padding:5px 10px; border:none; cursor:pointer;}
.send_btn:hover{ background:#0b5f97;}
